Subject: Re: ACH credit
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 19 Dec 2007 10:56:46 -0500

This transaction is from an order that was placed on November 26th.  Are you telling me that this never posted?  Our system isn't even set up to authorize transactions or at least it isn't supposed to be set up to do this.  Is this isolated to just this transaction?  Can you check deeper into this matter for me.  Also, are other ACH transactions authorizing instead of posting?  I really need to know this!
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Wednesday, December 19, 2007 10:14 AM
  Subject: RE: ACH credit

  Michael, this is listed as an Authorization, are you sure this captured?  Or is their another transaction that is the sale that you would credit back?  I think the error is from trying to credit back an authorization. 

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, December 19, 2007 9:00 AM
  To: Lynch, David
  Subject: ACH credit

  David,

  We have been trying to do an ACH credit on Transaction ID #VPCD1E0159BF and have been unsuccessful at getting the credit to go through.  Is that something you can look into for me?  I think we are attempting it properly.  We are using the manager.  Is that where we are supposed to be doing credits?  Anyways, we kept getting an error when trying this credit.  You will probably see those errors when looking at the activity.  Let me know what you come up with.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]